Регистрация Забыли пароль?

Net Script Hook 1.0.4.0 и 1.0.0.4 для GTA 4

 2011-10-04 03:05:01

.Net Script Hook - загрузчик .net скриптов для GTA 4. Если вы не знаете, что это такое - поддержка модуля Script Hook требует практически 90% всех скриптовых модов для Grand Theft Auto IV.

Автор Hazard




 Опубликовано: KolinSasa
 Просмотров: 73931   Скачиваний: 21339

Похожие моды

Комментарии

ставлю его игра не запускается убираю его запускается
нужен мне для телекинеза
патч 1.0.7.0 (1.0.6.1. RUS) вроде так
Dejek : 0!
2012-01-11 16:01:47

Во-первых,это только для 1.0.4.0 и 1.0.0.4
Во-вторых,с русским патчем скрипты работать не будут!Ищи другой патч.
P.S у меня 1.0.4.0 но скиптхуй от 1.0.7.0'и вылетает тоже.
AZLK-2140 : 15!
2014-02-23 08:53:55

ты для начала прочитай для какой он версии, а потом задавай вопросы!
raven : 23!
2012-01-11 16:55:01

вот ты олень это для 1.0.4.0 и 1.0.0.4
nimizid : 0!
2012-02-19 16:49:41

У меня пиратка и я незнаю какой у меня патч но у меня с вашего сайта АБСОЛЮТНО НИЧЕГО НЕРАБОТАЕТ
2012-03-05 15:31:26

руки выправи
KAMAZDA : 0!
2014-11-07 09:39:19

В корневой папке игры должна быть папка RGSC Launcher. А в ней ещё папка, с названием 1_0_0_4 ( есть ещё варианты, по версии патча ). Глянь там.
Nachalnica : 0!
2012-04-22 17:22:38

а не подскажите куда кидать папку со скриптами? путь желательно просто есть папка skript по XXXXXXX\\GTA4\\common\\data\\
MrDaNs : 0!
2012-05-02 19:55:19

В корневую папку игры.
Nachalnica : 0!
2012-05-15 14:16:38

у меня гта 1,0,4,0 пойдет или нет мне нужен для заправки бетта
ХайХан : 29!
2012-06-14 13:34:24

ХайХан,ты слепой???
Там написано 1.0.4.0.
TomilovSenya : 62!
2012-07-17 19:05:29

у меня тоже игра не запускается как это убрать
2012-08-25 18:33:23

ребята подскажите прошу у меня 1,0,4,0 патч и внем ест xliveless но когда удаляю его и устанавливаю asi loader игра не запускается а на  xliveless моди не работают скажите что делат плизз  
surojan : 0!
2012-08-28 08:48:27

у меня 1_1_3_0 патч, что мне нужно поставить, чтобы все моды заработали, а то у меня никокой мод неработает.
boy-igorek : 0!
2012-09-09 18:28:43

EFLC?
AZLK-2140 : 15!
2014-02-23 08:55:02

surojan
у меня xloveless работает если не пашит значит модов слишком много
walker1999 : 0!
2012-10-26 09:28:46

ребят, у меня нет патча никакого. Обязательно нужно скачивать?
2012-11-10 15:09:13

ребят, у меня нет патча никакого. Обязательно нужно скачивать?
  дубовая тупость.
kolyan500 : 0!
2013-02-24 21:37:23

а на 1.0.3.0 патче пойдёт ????????????????
koctyarrr : 0!
2013-08-12 00:04:16

   бееееееееее
kolaps29 : 0!
2013-08-19 10:19:46

ура спойлер работает блеать на конецто
LIANA : 0!
2013-10-26 02:10:57

Чё за гавно втыкается на F4?
AZLK-2140 : 15!
2014-02-23 12:14:38

А чего Аваст ругается?
kostya077 : 0!
2014-10-26 16:35:17

Добавление комментария

Неверно указан автор? Ошибка в описании мода? Напиши нам, друг!
Добавить комментарий

Топ лучших
168.4
68.4
2.
Flixx
27.2
15.7
10.3
5.
B1R-V
9.4
6.
raste
9.2
9.1
9.0
9.
arta322
8.9
10.
dkostandov